/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */
	
	body {
		background: url(../img/bgnoise.gif) repeat;	
	}
	
	.container {
		margin-top: 50px;	
	}
	
	.school {
		background: #fff;
		border: 4px solid #333;	
		height: 300px;
		overflow: hidden;
		position: relative;
	}
	
	.school-name {
		position: absolute;
		background: #000;
		background: rgba(0, 0, 0, 0.7);
		margin-left: 0;	
		bottom: 20px;
	}
	
	.school-name p {
		font-size: 1.3em;
		color: #fff;
		font-weight:bold;
		text-transform:uppercase;
		margin: 15px 0 15px 5px;	
	}
	
	#gs {
		background: url(../img/lewisohn.jpg) no-repeat center center;
		height:100%;
		width: 100%;
	}
	
	#gs-grayscale {
		background: #fff url(../img/lewisohn_grayscale.jpg) no-repeat center center;
		height: 100%;
		width:100%;
		-webkit-transition: opacity 0.2s linear;
		-moz-transition: opacity 0.5s linear;
		-o-transition: opacity 0.5s linear;
		transition: opacity 0.5s linear;
	}
	
	#gs-grayscale:hover, #ccseas-grayscale:hover, #bc-grayscale:hover {opacity: 0;}
	
	#ccseas {
		background: url(../img/welcometocolumbia.jpg) no-repeat center center;
		height:100%;
		width: 100%;
	}
	
	#ccseas-grayscale {
		background: #fff url(../img/welcometocolumbia_grayscale.jpg) no-repeat center center;
		height: 100%;
		width:100%;
		-webkit-transition: opacity 0.2s linear;
		-moz-transition: opacity 0.5s linear;
		-o-transition: opacity 0.5s linear;
		transition: opacity 0.5s linear;
	}
	
	#bc {
		background: url(../img/committee.jpg) no-repeat center center;
		height:100%;
		width: 100%;
	}
	
	#bc-grayscale {
		background: #fff url(../img/committee_grayscale.jpg) no-repeat center center;
		height: 100%;
		width:100%;
		-webkit-transition: opacity 0.2s linear;
		-moz-transition: opacity 0.5s linear;
		-o-transition: opacity 0.5s linear;
		transition: opacity 0.5s linear;
	}
	
	footer {padding-top: 30px;}
	
	#links { 
	 text-align: right;
	}
	
	.alert-box a {
		color: #fff;
		text-decoration: underline;
		}
		
	.alert-box a:hover {text-decoration: none;}

	header {text-align: center;}
	
	header.row {margin-bottom: 20px;}
	
	h1 {font-size: 1.3em;}



